@checkbox-width:1.2em;

.check {
    display: flex;
    position: relative;
    &:hover {
        cursor: pointer;
    }
    &_vmiddle {
        align-items: center;
    }

}

.check input,
.switch input {
    position: absolute;
    height: auto;
    opacity: 0;
    z-index: -1;
    margin: 0;
    padding: 0;
    top:0;
    left:0;
}
